Manuel PHP
Précédent |  | Suivant

# add_property_string

add_property_string -- ...

## Description

#include <zend_API.h>

int add_property_string ( zval* arg, char* key, char* str, int duplicate )

...

## Liste de paramètres

arg

  ...

key

  ...

str

  ...

duplicate

  ...

## Valeurs de retour

...

Précédent | Sommaire | Suivant
add_property_string_ex | Niveau supérieur | add_property_stringl_ex